The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:38114 CVE-2016-7957 Denial of service vulnerability in the Bluetooth L2CAP dissector in Wireshark by injecting a malformed packet – CVE-2016-7957
oval:org.secpod.oval:def:38113 CVE-2016-7958 Denial of service vulnerability in the NCP dissector in Wireshark by injecting a malformed packet – CVE-2016-7958
oval:org.secpod.oval:def:38108 CVE-2016-9376 Denial of service vulnerability in the OpenFlow dissector in Wireshark via a network traffic or a capture file – CVE-2016-9376
oval:org.secpod.oval:def:38109 CVE-2016-9375 Unspecified vulnerability in the OpenFlow dissector in Wireshark via a network traffic or a capture file – CVE-2016-9375
oval:org.secpod.oval:def:38110 CVE-2016-9374 Denial of service vulnerability in the AllJoyn dissector in Wireshark via a network traffic or a capture file – CVE-2016-9374
oval:org.secpod.oval:def:38111 CVE-2016-9373 Use-after-free vulnerability in the DCERPC dissector in Wireshark via a network traffic or a capture file – CVE-2016-9373
oval:org.secpod.oval:def:38112 CVE-2016-9372 Unspecified vulnerability in the I/O dissector in Wireshark via a network traffic or a capture file – CVE-2016-9372
oval:org.secpod.oval:def:38107 CVE-2016-7957 Denial of service vulnerability in the Bluetooth L2CAP dissector in Wireshark by injecting a malformed packet – CVE-2016-7957 (Mac OS X)
oval:org.secpod.oval:def:38106 CVE-2016-7958 Denial of service vulnerability in the NCP dissector in Wireshark by injecting a malformed packet – CVE-2016-7958 (Mac OS X)
oval:org.secpod.oval:def:38101 CVE-2016-9376 Denial of service vulnerability in the OpenFlow dissector in Wireshark via a network traffic or a capture file – CVE-2016-9376 (Mac OS X)
oval:org.secpod.oval:def:38102 CVE-2016-9375 Unspecified vulnerability in the OpenFlow dissector in Wireshark via a network traffic or a capture file – CVE-2016-9375 (Mac OS X)
oval:org.secpod.oval:def:38103 CVE-2016-9374 Denial of service vulnerability in the AllJoyn dissector in Wireshark via a network traffic or a capture file – CVE-2016-9374 (Mac OS X)
oval:org.secpod.oval:def:38104 CVE-2016-9373 Use-after-free vulnerability in the DCERPC dissector in Wireshark via a network traffic or a capture file – CVE-2016-9373 (Mac OS X)
oval:org.secpod.oval:def:38105 CVE-2016-9372 Unspecified vulnerability in the I/O dissector in Wireshark via a network traffic or a capture file – CVE-2016-9372 (Mac OS X)
oval:org.secpod.oval:def:1501669 CVE-2016-2834
CVE-2016-5285
CVE-2016-8635
ELSA-2016-2779
ELSA-2016-2779 — Oracle nss_nss-util
oval:org.secpod.oval:def:1501670 CVE-2016-2834
CVE-2016-5285
CVE-2016-8635
ELSA-2016-2779
ELSA-2016-2779 — Oracle nss_nss-util
oval:org.secpod.oval:def:1501671 CVE-2016-5290
CVE-2016-5291
CVE-2016-5296
CVE-2016-5297
CVE-2016-9064
CVE-2016-9066
ELSA-2016-2780
ELSA-2016-2780 — Oracle firefox
oval:org.secpod.oval:def:1501672 CVE-2016-2834
CVE-2016-5285
CVE-2016-8635
ELSA-2016-2779
ELSA-2016-2779 — Oracle nss
oval:org.secpod.oval:def:1501673 CVE-2016-5290
CVE-2016-5291
CVE-2016-5296
CVE-2016-5297
CVE-2016-9064
CVE-2016-9066
ELSA-2016-2780
ELSA-2016-2780 — Oracle firefox
oval:org.secpod.oval:def:1501674 CVE-2016-5290
CVE-2016-5291
CVE-2016-5296
CVE-2016-5297
CVE-2016-9064
CVE-2016-9066
ELSA-2016-2780
ELSA-2016-2780 — Oracle firefox
oval:org.secpod.oval:def:111616 CVE-2016-8630
FEDORA-2016-14c4187e3a
FEDORA-2016-14c4187e3a — Fedora 24 kernel-4.8.7-200.fc24
oval:org.secpod.oval:def:111617 FEDORA-2016-5bf1a34211 FEDORA-2016-5bf1a34211 — Fedora 24 firefox-50.0-1.fc24
oval:org.secpod.oval:def:111618 CVE-2016-6170
CVE-2016-8864
FEDORA-2016-9417b4c1dc
FEDORA-2016-9417b4c1dc — Fedora 24 bind99-9.9.9-4.P4.fc24
oval:org.secpod.oval:def:703356 CVE-2016-5542
CVE-2016-5554
CVE-2016-5573
CVE-2016-5582
CVE-2016-5597
USN-3130-1
USN-3130-1 — openjdk 7 vulnerabilities
oval:org.secpod.oval:def:602674 DSA-3718-1 DSA-3718-1 drupal7 — drupal7
oval:org.secpod.oval:def:602675 DSA-3717-1 DSA-3717-1 gstreamer1.0-plugins-bad and gstreamer0.10-plugins-bad
oval:org.secpod.oval:def:602673 CVE-2016-5290
CVE-2016-5291
CVE-2016-5296
CVE-2016-5297
CVE-2016-9064
CVE-2016-9066
CVE-2016-9074
DSA-3716-1
DSA-3716-1 firefox-esr — firefox-esr
oval:org.secpod.oval:def:602671 DSA-3713-1 DSA-3713-1 gst-plugins-bad0.10 — gst-plugins-bad0.10
oval:org.secpod.oval:def:602672 CVE-2016-7146
CVE-2016-7148
CVE-2016-9119
DSA-3715-1
DSA-3715-1 moin — moin

Leave a Reply

Your email address will not be published. Required fields are marked *